/* remove Important from body background image on beige_blue.css and options.css */
body {
	background-image: url('../bar/images/maze-bg-sos.png') !important;
	background-repeat: repeat !important;
	background-color: #f1cd8f !important;
}
#block-system-main h2,#block-system-main h3,#block-system-main h4,#block-system-main h5,#block-system-main h6 {color: #b84823 !important;}

#headerwrap {
	top: 0;
}
.region-content-bottom {
	margin-top: 18px;
}
.region-content-bottom p {
	padding: 18px !important;
	background-color: #fff;
	border: 1px solid #ddd;
}

#block-system-main {
	padding: 18px !important;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top:none;
}

h1.title {
	background-color: #fff;
	color: #1a3fa2  !important;
	border: 1px solid #ddd;
	border-bottom: none;
	margin-bottom:0px;
	padding: 18px !important;
}

body.sos-section #mainwrap {
	top:120px;
}


body.sos-section #content {
	float:right;
	width: 100% !important;
}
body.sos_standards_subsection #content {
	width: 650px !important;
}

body.sos-section #sidebar-first {
	margin-top:0;
	padding: 0 19px 0 0;
}

body.sos-section .region-content-top {
	margin: 0 0 16px 0;
}

/* --------
QQQ Doh. 
I created the menus blocks on live in a different order then on dev soooo:
block-menu-block-3 is block-menu-block-2
and
block-menu-block-2 is block-menu-block-3
Of course.
------------*/

/* --------
Left Nav styles
------------*/
div#block-menu-block-3 {
	margin: 0 15px 0 0 !important;
	background-color: #fff !important;
	border: 1px solid #ddd !important;
}
div#block-menu-block-3 h2 {
	padding: 10px !important;
	margin: 0 !important;
	color: #b84823 !important;
	font-size: 23px !important;
	font-family: "PT Sans", "Helvetica Neue", Arial, Helvetica, sans-serif !important;
}
div#block-menu-block-3 h2 a,
 #block-menu-block-3 ul a {
	color: #515151 !important;
	text-align:left !important;
}
 #block-menu-block-3 ul,
 #block-menu-block-3 ul ol,
 #block-menu-block-3 ul ol ul,
 #block-menu-block-3 ul li {
	list-style: none !important;
	padding: 0 !important;
	border-bottom: 0 !important;
}
#block-menu-block-3 ul {
	border-top: 1px solid #dddddd !important;
	border-bottom: 0 !important;
}
 #block-menu-block-3 ul ol {
	padding: 10px 0 5px 0 !important;
}
#block-menu-block-3 ul ul {
	margin: 0 !important;
	border-top: 0 !important;
}
 #block-menu-block-3 ul ol li {
	margin: 7px 0 7px 2px !important;
	background: url(../images_layout/subnav_bullet_arrow.gif) no-repeat 0 5px !important;
	padding-left: 10px !important;
	/*list-style-image: url(../images_layout/subnav_bullet_arrow.gif) !important;
	margin: 7px 0px 7px 10px !important;*/
}
 #block-menu-block-3 ul ol ul {
	padding: 2px 0 2px 12px !important;
}

 #block-menu-block-3 ul ol a {
	/*padding-left: 10px !important;
	background: url(../images_layout/subnav_bullet_arrow.gif) no-repeat 0 5px !important;*/
}

 #block-menu-block-3 ul h3 {
 display: inline !important;
}

 #block-menu-block-3 ul h3 a {
 display: inline !important;
}

 #block-menu-block-3 ul h3,
 #block-menu-block-3 ul h4 {
	font-size: 100% !important;
	font-weight: bold !important;
}

 #block-menu-block-3 ul h3 a {color: #6A3B11 !important;}
 #block-menu-block-3 ul h3 a.active {color: #b84823 !important;}

 #block-menu-block-3 ul {
	list-style: none !important;
}

 #block-menu-block-3 ul > li {
    border-top: 1px solid #DDDDDD !important;
	*border-top: 1px solid #DDDDDD !important;
    padding: 10px 10px 10px 15px !important;
    position: relative !important;
}

 #block-menu-block-3 ul > li:first-child,
 #block-menu-block-3 ul > li.first {
	border-top: 0px !important;
}
#block-menu-block-3 ul li span {
	display: block !important;
	visibility: visible !important;
}
 #block-menu-block-3 ul li.hasChildren span {
	display: block !important;
	visibility: visible !important;
	position: absolute !important;
	top: 11px !important;
	right: 10px !important;
	/*float: right !important;*/
}
 #block-menu-block-3 ul li.hasChildren span a {
	display: block !important;
	width: 15px !important;
	height: 15px !important;
	background: url(../images_layout/subnav_toggle.gif) no-repeat center bottom !important;
	text-indent: -999em !important;
}
 #block-menu-block-3 ul li.hasChildren span a.collapsed {
	background-position: center 4px !important;
}
 #block-menu-block-3 ul a.active {
	color: #b84823 !important;
}


/* ***********************
--------------------------------------
------------TOP MENU---------
--------------------------------------
************************/
#block-menu-block-2 {
	z-index: 300;
	width: auto;
	height: 24px;
	padding: 6px 18px 6px 70px !important; /* 70px left padding because stubbornly won't center!*/
	background-color: #fff;
	border: 1px solid #ddd;
	text-align: center;
}
#block-menu-block-2 .menu, #block-menu-block-2 .menu * { margin: 0; padding: 0; list-style: none; }
#block-menu-block-2 ul.menu ul { position: absolute; top: -999em; width: 200px;  }
#block-menu-block-2 li:hover ul {border-bottom: 5px solid #1a3fa2 !important; }
#block-menu-block-2 ul.menu ul li { width: 100%; }

#block-menu-block-2 ul.menu li { margin-right:24px; float: left !important; position: relative; }
#block-menu-block-2 ul.menu li a { display: block; position: relative; text-decoration: none; }
/* #block-menu-block-2 ul.menu > li > a { height:60px; } Litza: this was pushing the sidebar down & didn't seem to have side effects? */
#block-menu-block-2 ul.menu li li {margin-right:0px; }
#block-menu-block-2 ul.menu > li a { display: block; font-size: 14px; text-transform: uppercase; letter-spacing: normal; color:#1a3fa2 !important; font-weight:normal;}
#block-menu-block-2 ul.menu > li a:hover { color:#b84823 !important;}
#block-menu-block-2 ul.menu li a span { display: block; font-size: 11px; color:#5e5e5f !important; padding-left:1px;margin-top:-5px;}
#block-menu-block-2 ul.menu li:hover a, #block-menu-block-2 .menu li.current a { color: #111; }
#block-menu-block-2 ul.menu li ul{display:none;}
#block-menu-block-2 ul.menu li ul { left: -9px; top: 23px; z-index: 99;background: #fff;  width: 205px; z-index: 8; opacity:0.97;}
#block-menu-block-2 ul.menu li ul li a {background:none; border-right: none; border-left: none;padding-right: 0px; margin-right: 0px; }
/* This menu only goes 2 deep. After that it's screwy. Some some of this is baad. */
#block-menu-block-2 ul.menu li li ul { top: -999em }
#block-menu-block-2 ul.menu li li:hover ul { left: 200px; top: 0; }
#block-menu-block-2 ul.menu li ul li:hover { border: none ;}
#block-menu-block-2 ul.menu li:hover ul li { padding-bottom: 0px;  }
#block-menu-block-2 ul.menu li:hover ul li:last-child {border-bottom: none;}
#block-menu-block-2 ul.menu li ul li a { font-size: 13px; padding: 10px 0; margin: 0 10px; width: auto; height: auto; opacity:1 !important;border-bottom:1px solid #eee;}
#block-menu-block-2 ul.menu li ul li:last-child a {border-bottom:none;}
.sub-menu li a,#block-menu-block-2 .menu .expanded li a { color: #2a2b2c;}
#block-menu-block-2 ul.menu .expanded ul li a{
    text-transform: none;
}
#block-menu-block-2 ul.menu li:hover ul { -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
                              -webkit-box-shadow:  0 1px 10px rgba(0,0,0,0.2);
                              box-shadow: 0 1px 10px rgba(0,0,0,0.2); }
#block-menu-block-2 ul.menu li ul li:hover{background:#fcfbfb!important; }
#block-menu-block-2 ul.menu > li.last ul{
	left: auto;
	right: auto;
	top: 30px;
}

#block-menu-block-2 ul.menu  li.menu-mlid-571  ul li ul{
	left: auto;
	right: 205px;
}
/* Pull quote styling */
.pull-quote p {
	color: #b84823 !important;
}
.pull-quote-right p {
	background-color: #b84823 !important;
}
